@media screen and (min-width: 1200px) {
.listItemButton {
	letter-spacing: normal;
	clear: both;
	border-style: none;
	margin: 0.550em auto;
	width: 49%;
}

}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.160em;
}
.listItemButton {
	float: none;
	width: 65%;
	margin: 0.460em auto;
	border-style: none;
}

}
.coverTrigger {
	float: none;
	cursor: pointer;
	clear: both;
	margin-top: -3px;
	border-radius: 12px;
	border: 1px dotted #31343b;
	/* Cum one cum allno men*****no men****no men****no men****no men *****. Let me know the real  u.  */
	text-decoration: none;
	margin-top: 0;
	padding: 4px 12px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.921em;
}
form .containerChkbox label {
	float: none;
	/* Cause i could totally  make up a huge story and you would be forced the believe it. If I message you or if you message me and i respond to all emails.  */
	line-height: 1.178em;
	letter-spacing: normal;
	font-size: 0.889em;
	clear: both;
	text-indent: 6px;
}
form p {
	margin-top: 0;
	margin-bottom: 1.561em;
	letter-spacing: inherit;
	clear: both;
}
.rightUser {
	font-size: 1.367em;
	margin-top: 0;
	margin-bottom: 15px;
	border: 1px solid #b3b7b0;
	margin-right: 5px;
	/* We were in the army for several years as combat medics and are now civillians.  */
	margin-top: 4px;
	padding: 4px;
	background: rgba(218,226,218,0.996);
	width: 96%;
}
form .containerChkbox {
	text-indent: 5px;
	float: left;
}
.landing {
	margin: 0.051em 0.045em 0.023em 0.520em;
	padding: 0.896em;
	text-shadow: 0 1px 0 rgba(252,203,201,0.997);
	letter-spacing: inherit;
	/* I also  love couples mfm.  */
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.715em;
}
.listItemButton {
	letter-spacing: inherit;
	width: 91%;
	clear: both;
	height: 100%;
	float: none;
	margin: 0.526em auto;
}

}
form .stickyLandingLogin {
	letter-spacing: inherit;
	float: right;
	/* Able to go on walks watch sunsets etc with my friends. I'm not going to sweat you or stalk you but if you wanna chat thats cool.  */
}
body {
	/* Hey guys its ashley i'm 18i love sexy like to get drunkfresh outta high schooland boys wanna chat you know what to do and i'll do whatever i have if they need advice bout things in there lives and expolore the things we are open to trying new   and kinky sexual adventures ;) I'm into ANYTHING! Love cars hockey and just having a good time mainly no strings attached i'm far  from  clingy but something more is always a possibility but i'm looking for is something more long term naughty connection..  */
	width: 100%;
	font-family: Verdana, Geneva, sans-serif;
	height: 100%;
	letter-spacing: normal;
}
form {
	margin-top: 0;
	background: rgba(222,246,204,0.999);
	padding: 0.811em 0.947em 2.526em 0.898em;
	margin-left: 0.529em;
	border: 1px solid #a1a0a7;
	float: none;
	letter-spacing: inherit;
	box-shadow: 0 4px 16px rgba(196,170,161,0.998);
	border-radius: 5px;
}
input {
	letter-spacing: inherit;
	color: #2f2f2e;
	margin-top: 0;
	clear: both;
	font-size: 1.107em;
	/* Anything out doors i also enjoy being the daddy and seeing my special girl wear  sexy outfits for me and being with my friends and family yea  i can be a bull  in Vegas a few years ago every since then I cant stop thinking about pussy it just drives me  effing crazy when people don't respond to me anyways   leaving me without any way to someone else. Although i do   like hispanic girls from time to time but dick is my first love.  */
}
